#cookies.warning {
    position: fixed;
    bottom: 0;
    left: 0;
    display: none;
    justify-content: center;
    width: 100%;
    padding: 30px;
    box-sizing: border-box;
    background-color: #fff;
}

#cookies.warning--active {
    display: flex;
}

#cookies .warning__text {
    margin-right: 30px;
}

#cookies .warning__read {
    display: block;
    margin-left: 15px;
}